@charset "utf-8";

@font-face{ font-family:sy; src:url(../fonts/sy-r.woff);}

.header_box{z-index: 1000;width: 100%;position: fixed;top: 0;left: 0;background: #fff;}
.header_top{width: 100%;background: url(../images/head.jpg) no-repeat center/cover;}
.header_top .top{justify-content: space-between;height: 1.2rem;align-items: center;width: 100%;position: relative;}
/* .header_top::after{content: "";position: absolute;width: 100%;top: 0;left: 0;
background: linear-gradient(180deg, rgba(0, 0, 0, 0.77) 0%, rgba(0, 0, 0, 0.11) 77%, rgba(0, 0, 0, 0) 93%);height: 1.88rem;z-index: -1;} */

.header_top #logo{align-items: center;}
.header_top #logo a img{transition: .5s;width: 5.33rem;}
.list_box1{flex:1;min-width: 0;display: flex;align-items: center;justify-content: flex-end;}
.list_box1 .li{display: flex;align-items: center;color:rgba(255,255,255,1);}
.list_box1 .li a{padding: 0 0.15rem;font-size: 0.14rem;color: #fff;align-items: center;}
.list_box1 .li:last-child a{padding-right: 0;}
.list_box1 .li a img{display:inline-block;margin-right: .05rem;width: 0.16rem;}
.list_box1 .ser .a{display:flex;align-items:center;justify-content: space-between;transition: .5s;position: relative;height: 0.42rem;width: 2.6rem;padding: 0 0.12rem;border: 1px solid rgba(255,255,255,.5);border-radius: 0.rem;}
.list_box1 .li .input{height: 100%;padding: 0 0.2rem 0 0;font-size: 0.14rem;color: #fff;line-height: 0.28rem;flex:1;min-width: 0;}
.list_box1 .li .serbtn {
    width: 0.24rem;
    background: url(../images/ser.png) no-repeat left center/0.24rem .24rem;
    height: 0.24rem;
    cursor: pointer;
}
.list_box1 .li .input::-webkit-input-placeholder{ color:#fff;}
.list_box1 .li .input::-moz-placeholder{ /* Mozilla Firefox 19+ */ color:#fff; }
.list_box1 .li .input:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */ color:#fff;}
.list_box1 .li .input:-ms-input-placeholder{ /* Internet Explorer 10-11 */ color:#fff;}


#nav{width: 100%;position: relative;z-index: 1000;/* background: #fff; */}
#nav ul{display: flex;justify-content: space-between;width: 100%;}
#nav ul li{z-index:0;position: relative;}
#nav ul li a{position: relative;z-index: 2;}
#nav ul li h3{font-size: 0.22rem;color: #333;line-height: 0.85rem;position:relative;transition: .36s;}
/* #nav ul li h3::after{content: "";position: absolute;width: 100%;height: 2px;background: #fff;left: 0;bottom: -19px;opacity: 0;} */


#nav ul li .sub{position:absolute;top: 95%;background: #005ED0;width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility:hidden;opacity: 0;transition: .5s;transform-origin: top;box-shadow: 0 0 0.1rem rgba(0,0,0,.3);overflow: hidden;z-index: 1000;}
#nav ul li .sub:after{content: '';height: 2px;width: 100%;position: absolute;left: 0;top: 0;background: #fff;}
#nav ul li .sub .box{/* padding: 20px 0; */text-align:center;}
#nav ul li .sub a{padding: 0.1rem 0.16rem;line-height: 0.28rem;transition:.6s;font-size: 0.16rem;color: #fff;text-align: center;white-space: nowrap;min-width: 1.6rem;display: block;}
#nav ul li .sub a img{ margin: 0 0.1rem 0 0; opacity: .2; transition: .5s}
#nav ul li .sub a:hover{background: rgba(255, 255, 255, 0.15);color: #fff;}
#nav ul li:hover .sub{opacity: 1;visibility:visible;transform: translateX(-50%) scaleY(1);}
#nav ul li:hover h3,#nav ul li.on h3{color: #005ED0;}

/*手机端开始*/
.m_header_box {transition: .6s;display: none;position: relative;z-index: 100000;height: .7rem;}
.m_header_box header{padding: 0 0 0 0.15rem;height: 0.7rem;background: #005ED0;box-shadow: 0 0.03rem 0.05rem rgba(0,0,0,.05);position: fixed;top: 0;left: 0;right: 0;z-index: 100;display:flex;justify-content:space-between;align-items: center;}
.m_header_box header #logo{padding:0;width: 75%;margin: 0;}
.m_header_box header #logo img{max-height: 0.6rem;}
/*导航按钮开始*/
#nav_btn_box.on { background: none; }
#nav_btn_box{position:relative;width: 0.6rem;height: 0.7rem;display: flex;align-items: center;justify-content: center;z-index: 1;}
#nav_btn_box:before{content:"";position: absolute;z-index: -1;top: 0;right: 0;bottom: 0;left: 0;background: #fff;}
#nav_btn_box:after{content:"";position: absolute;z-index: -1;top: 0;left: -0.1rem;border-right: #fff 0.1rem solid;border-top: transparent 0.7rem solid;display: none;}
#nav_btn { cursor: pointer; text-align: center; z-index: 99999; -webkit-transition: .5s; outline: none; box-shadow: none; }
#nav_btn .point {display: inline-block;width: 0.4rem;height: 0.22rem;position: relative;outline: none;}
#nav_btn .point:hover .navbtn, #nav_btn .point:hover .navbtn::after, #nav_btn .point:hover .navbtn::before { width: 0.28rem; }
#nav_btn .navbtn {position: absolute;top: 0.12rem;left: 0;display: inline-block;width: 0.26rem;height: 0.02rem;-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #005ED0;}
#nav_btn .navbtn::after, #nav_btn .navbtn::before {position: absolute;left: 0;display: inline-block;width: 0.34rem;height: 0.02rem;content: '';-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #005ED0;}
#nav_btn .navbtn::after { top: -0.08rem; }
#nav_btn .navbtn::before { top: 0.08rem; }
#nav_btn .point.on .navbtn {background: transparent;}
#nav_btn .point.on .navbtn::after { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 0rem; }
#nav_btn .point.on .navbtn::before { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); top: 0rem; }

.m_nav_list {flex-direction: column;/* justify-content: center; */width: 100%;height: 100%;overflow: auto;align-items: center;display: flex;background: rgba(255,255,255,.1);}
.m_nav_list::-webkit-scrollbar { display:none}
#m_nav {z-index: 99999;position: fixed;width: 100%;height: 100vh;right: -105vw;top: 0;display: none;padding: 0.8rem 0.2rem 0.15rem;overflow: hidden;pointer-events: none;transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;display: flex;flex-direction: column;justify-content: flex-start;align-items: flex-start;background: #f7f7f7;background-size:cover;opacity: 0;visibility: hidden;}
#m_nav .close{position:absolute;top: 0.07rem;right: 0.15rem;left: 0.15rem;font-size: 0.3rem;color: #333;z-index: 10000;/* background: rgba(255,255,255,.1); */width: auto;height: 0.35rem;border-radius: 0;display: flex;align-items: center;justify-content: flex-end;padding: 0 0;}
#m_nav.act {pointer-events: auto;right: 0;opacity: 1;visibility: visible;}

#m_nav .search_box input.submit{ background: #005ED0 url(../images/submit.svg) center no-repeat; background-size: 0.28rem;}
#m_nav .list_box0{text-align:center;width: 100%;justify-content: flex-start;margin: 0.2rem 0 0;flex-wrap: wrap;/* height: 0.4rem; */}
#m_nav .list_box0 .li{text-align: left;color: #005ED0;margin: 0 0.12rem 0.15rem 0;font-size: 0.16rem;padding: 0;min-width: 1rem;}

#m_nav .old_rukou{margin:0.24rem 0 0;width: 100%;}

.list_box_nav_mobile{width:100%;max-height: calc(100% - 2.5rem);/* background: rgba(255,255,255,.1); */padding: 0 0 0.1rem;overflow: hidden;overflow-y: auto;margin: 0;/* flex: 1; */}
.list_box_nav_mobile>li{width: 100%;overflow: hidden;padding: 0;position: relative;margin: 0 auto;}
.list_box_nav_mobile>li .con{ position:relative}
.list_box_nav_mobile>li .a{width: 100%;border-bottom: 0.01rem solid #e2e2e2;line-height: 0.5rem;color: #333;padding: 0;font-size: 0.16rem;display: flex;position: relative;transition:.5s;}
.list_box_nav_mobile>li i{
  opacity: 1;
  filter: alpha(opacity=100);
  display: inline-block;
  width: 0.64rem;
  height: 0.5rem;
  display: inline-block;
  background: url(../images/arrow_down.svg) center no-repeat;
  background-size: 0.15rem 0.15rem !important;
  position: absolute;
  display: block;
  right: 0;
  top: 0.02rem;
  transform: rotate(-90deg);
  /* 可选：让旋转更美观 */
  transition: transform 0.3s ease;
  }
.list_box_nav_mobile>li.on1 i{transform: rotate(0deg);-webkit-transform: rotate(0deg);-moz-transform: rotate(-90deg);}

.list_box_nav_mobile>li.on .a{border-bottom: 0.01rem solid #e2e2e2;}

/*三级导航 开始*/
.list_box_nav_mobile>li .list{padding:0.1rem 0;border-bottom: 0.01rem solid rgba(255, 255, 255, 0.1); display:none}
.list_box_nav_mobile>li .list a{display:block;font-size:0.13rem;color: #666;line-height: 2.5;}
.nav_mask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 888; background-color: rgba(0,0,0,0.4); display: none; }

/*顶部搜索*/
.wap_search{font-size:0.16rem;border-radius: 0.05rem;color:#fff;text-align:center;letter-spacing:0.02rem;overflow:hidden;width: 100%;/* height: 0.85rem; */display: block;margin-bottom: 0.1rem;}
.wap_search .header-search{height:0.4rem;border-radius:0.2rem;background: rgb(255 255 255);position:relative;max-width: 3.68rem;margin: 0.1rem auto;}
.wap_search .input{font-size: 0.16rem;color: #646464;height:0.4rem;line-height:0.4rem;padding: 0 24px;box-shadow:none;-webkit-appearance: none;float:left;border-right: 0;background: #fff;border-radius: 0.3rem;/* background:none; */width: calc(100% - 0.4rem);}
.wap_search .btn_blue{position:absolute;cursor:pointer;top:0;right:0;width: 0.4rem;height:0.4rem;line-height:0.4rem;border:0;background: url(../images/submit.svg) center no-repeat #005ED0;background-size: 0.24rem;border-radius: 0.2rem;}
.wap_search .btn_blue.fr{ background:#e9edef; color:#4e4f53;}
.wap_search input::-webkit-input-placeholder{ color:#999; }
.wap_search input::-moz-placeholder{   /* Mozilla Firefox 19+ */ color:#999; }
.wap_search input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */ color:#999; }
.wap_search input:-ms-input-placeholder{  /* Internet Explorer 10-11 */  color:#999; }/* WebKit browsers */
.wap_search input:focus::-webkit-input-placeholder {color: transparent;/* transparent是全透明黑色(black)的速记法，即一个类似rgba(0,0,0,0)这样的值 */}/* Mozilla Firefox 4 to 18 */
.wap_search input:focus:-moz-placeholder {color: transparent;}/* Mozilla Firefox 19+ */
.wap_search input:focus::-moz-placeholder {color: transparent;}/* Internet Explorer 10+ */
.wap_search input:focus:-ms-input-placeholder {color: transparent;}/* 点击搜索框获取焦点 placeholder消失-结束 */
/* pc搜索 */
.search_btn { cursor: pointer; }
.search-dialog-box { position: fixed; left: 0rem; top: 0rem; width: 100%; height: 100vh; z-index: 1000000; opacity: 0; visibility: hidden; transition: all 0.6s ease 0s; }
.search-dialog-box::before { content: ""; position: absolute; top: 0rem; height: 0rem; background: #005ED0; transition: all 0.6s ease 0s; left: 0rem; right: 0rem; z-index: 1; opacity: 0.9; }
.search-dialog-box.on::before { height: 100%; display: none; }

.search-dialog-box .search-bg { position: absolute; left: 0rem; top: 0rem; width: 100%; height: 0rem; margin: 0rem; background:  0% 0% / cover no-repeat rgba(0, 0, 0, 0.7); transform-origin: center center; transition: height 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s; }
.search-dialog-box .wrap-inner { transform: translateY(100%); transition: all 0.6s ease 0s; }
.search-dialog { position: absolute; left: 0rem; top: 50%; transform: translateY(-50%); width: 100%; z-index: 2; }

.search-dialog .search-inner { overflow: hidden; margin-top: 0rem; }
.search-dialog .search-input { width: 8rem; margin: 0rem auto; background-color: rgba(255, 255, 255, 0.1); box-sizing: border-box; transition: all 0.3s ease 0s; max-width: 94%; }
.search-dialog .search-input input[type="text"] {float: left;height: 0.7rem;width: calc(100% - 1rem);background-color: rgb(255, 255, 255);font-size: 0.2rem;line-height: 0.08rem;color: #666;transition: all 0.3s ease 0s;padding: 0rem 0.2rem;}
.search-dialog .search-input input[type="submit"], .search-dialog .search-input .clear-btn {float: right;height: 0.7rem;width: 1rem;}
.search-dialog .search-input input[type="submit"] {background-color: #005ED0;background-repeat: no-repeat;background-position: center center;background-size: 0.4rem;background-image: url("../images/search-btn.svg");font-size: 0.2rem;color: #fff;}
.search-dialog .search-input .clear-btn { background-color: rgba(0, 0, 0, 0.2); background-repeat: no-repeat; background-position: center center; background-image: url("../images/close-btn.svg"); background-size: 0.56rem; border-radius: 100%; margin-right: 0.16rem; display: none; }
.search-dialog .search-input.on { background-color: rgb(255, 255, 255); }
.search-dialog-box .bottom-box { position: absolute; left: 0rem; bottom: 5.1%; width: 100%; }
.header-right.is-open .search-btn .con-box { display: none; }
.header-right.is-open .close-btn { display: block; }
.header-right.is-open .item .search-bg { transform: scale(1); }
.search-dialog-box.on { opacity: 1; visibility: visible; }
.search-dialog-box.on .search-bg { height: 100vh; }
.search-dialog-box.on .wrap-inner { transform: translateY(0rem); }
.pub-close { position: absolute; width: 0.48rem; height: 0.48rem; z-index: 10; right: 0.24rem; top: 0.216rem; background-color: rgba(255, 255, 255, 0.1); border-radius: 100%; }
.pub-close .bg { position: absolute; left: 0rem; top: 0rem; width: 100%; height: 100%; background-color: #005ED0; transform: scale(0); border-radius: 100%; transition: transform 0.3s ease 0s; }
.pub-close i { position: absolute; left: 0rem; top: 0rem; width: 100%; height: 100%; background-position: center center; background-size: 0.12rem; background-repeat: no-repeat; background-image: url("../images/close-btn.svg"); transition: all 0.6s ease 0s; }
.pub-close i:hover { transform: rotate(180deg); }
@keyframes spin { 
  100% { transform: rotate(1turn); }
}
@keyframes spin2 { 
  100% { transform: rotate(-1turn); }
}
@keyframes spin-reverse { 
  0% { transform: rotate(1turn); }
}
@keyframes spin-reverse2 { 
  0% { transform: rotate(-1turn); }
}

/* banner */
.main-visual-wrapper {width: 100%;position: relative;padding-top: 2rem;}
.main-visual-slider {overflow: hidden;width: 100%;position: relative;}
.main-visual-slider .swiper-slide { overflow: hidden; }
.main-visual-slider .swiper-container { width: 100%; height: 100%; position: relative; }
.swiper-box1 .imged{padding-bottom: 35%;}
.slide-inner{overflow: hidden;}
.swiper-box1 a:hover .imged{transform: scale(1);}
.main-visual-slider .imged{transform: scale(1.05); transition: opacity 0.5s;transform: scale(1)\0;}
.main-visual-slider .imged::after{width: 100%;height: 30%;background: linear-gradient(0deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%);}
.main-visual-slider .swiper-slide-active .imged{transform: scale(1); transition: all 6s ; }
.main-visual-slider video{transform: scale(1.1)\0;}

.swiper-box1 .cir{bottom: 0.36rem;z-index: 10;width: 100%;display: flex;justify-content: center;align-items: center;}
.swiper-box1 .cir span{margin: 0px 0.1rem !important;width: 0.1rem;height: 0.1rem;opacity: 1;font-size: 0;background: none;border-radius: 50%;border: 1px solid #fff;}
.swiper-box1 .cir .swiper-pagination-bullet-active{opacity: 1;background: #fff;}

@media screen and (max-width: 1200px) {
	#nav{display: none;}
  .swiper-box1 .swiper-pagination{bottom:0.2rem;}
  .banner video{display: none;}
  .swiper-box1 .imged{padding-bottom: 45%;}
  }


/* home1 */
.home1{padding: 0.6rem 0 .96rem;width: 100%;}
.home1::before{content: "";position: absolute;width: 100%;height: 15.73rem;background: url(../images/hbg.png) no-repeat top/cover;left: 0;top: 0;z-index: -1;}
.home1::after{background: url(../images/hbg1.png) no-repeat top/cover;width: 100%;}
.title{align-items: center;position: relative;justify-content:space-between;margin-bottom: 0.45rem;width: 100%;}
.title .h3{align-items: center;margin: 0 auto;}
.title h3{font-size: 0.36rem;color: #333;font-weight: bold;position: relative;z-index: 2;align-items: center;}
.title h3 img{display: inline-block;margin-right: 0.09rem;}
.title p{padding-left: 0.12rem;font-family:  PingFang SC;text-transform: capitalize;white-space: nowrap;font-size: 0.16rem;margin-top: 0.1rem;color: #005ED0;}

.more{position: absolute;right: 0;}
.more a{font-size: 0.18rem;color: #333;align-items: center;font-family: 'sy';}
.more a img{display: inline-block;margin-left: 0.1rem;width: .54rem;}
.home1 .title .h3{margin: 0;}

/*  */
.home1-t{justify-content: space-between;}
.home1-t li *{transition: 0.5s;}
.home1-t .left{width: 62%;}
.home1-t .right{width: 35%;}
.h1-1{position:relative;}
.home1-t .h1-1 a{position: relative;align-items: flex-start;border: 1px solid rgba(0, 91, 172, 0.2);border-radius: 0rem 0.2rem 0rem 0rem;}
.home1-t .h1-1 .scale{width: 5.57rem;}
.home1-t .h1-1 .con{padding: 0.35rem 0.4rem 0;flex: 1;min-width: 0;}
.home1-t .h1-1 li p{font-size: 0.14rem;line-height: 0.3rem;color: rgba(0, 94, 208, 0.5);        font-family: sy;}
.home1-t .h1-1 li p b{color: #005ED0;font-size: 0.3rem;font-family: sy;display: inline-block;/* padding-right: 0.05rem; */}
.home1-t .h1-1 li h3{font-size: 0.2rem;line-height: 0.3rem;color: #005ED0;max-height: 0.6rem\0;margin: 0.22rem 0 0.25rem;font-weight: bold;}
.home1-t .h1-1 li h4{font-size: 0.14rem;line-height: 0.2rem;max-height: 0.8rem\0;margin-bottom: 0.37rem;color: #666666;}
.home1-t .h1-1 li span{display: flex;align-items: center;justify-content: space-between;color: #999;padding-top: .2rem;border-top: 1px solid #ddd;}
.home1-t .h1-1 .imged{padding-bottom: 67%;}
.home1-t .h1-1 .imged::after{width: 100%;opacity: 0.8;
background: linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 100%);height: 30%;}
.h1-2{margin-top: 0.27rem;}
.h1-2 ul{margin: 0 -0.16rem;}
.h1-2 li{width: 33.3%;padding: 0 0.16rem;}
.h1-2 li a{display: block;height: 2.17rem;border: 1px solid rgba(0, 91, 172, 0.2);
border-radius: 0rem 0.2rem 0rem 0rem;box-shadow: 0rem 0.04rem 0.1rem 0rem rgba(0, 94, 208, 0.15);padding: 0.16rem 0.21rem;}
.h1-2 li span{font-size: 0.16rem;font-family: sy;color: #005ED0;line-height: 0.3rem;padding-bottom: 0.1rem;display: block;}       
.h1-2 li span::after{background: linear-gradient(90deg, #2E96F1 0%, #005ED0 100%);width: 0.32rem;height: 0.04rem;}
.h1-2 li h3{font-size: 0.18rem;color: #333;line-height: 0.3rem;max-height: 0.6rem\0;margin: 0.2rem 0 .25rem;}
.h1-2 li p{justify-content: flex-end;}
.home1-t .h1-1 .cir{width: 5.57rem;bottom: .25rem;left: 0;display: flex;justify-content: flex-end;padding-right: .2rem;}
.home1-t .h1-1 .cir span{opacity: .5;width: 0.1rem;height: 0.1rem;background: #fff;}
.home1-t .h1-1 .cir span.swiper-pagination-bullet-active{opacity: 1;}


.home1-t .right ul::after{width: 1px;height: auto;top: 0;bottom: 0.2rem;border-left: 1px solid #CCE5FF;left: .98rem;}

.home1-t .right li:last-child{margin-bottom: 0;}
.home1-t .right li a{display: flex;align-items: center;justify-content: space-between;height: 1.27rem;padding: 0 0 0 0.2rem;}
.home1-t .right li a::after{width: auto;left: 0rem;right: 0;border-radius: 0rem 0.2rem 0rem 0rem;
background: linear-gradient(270deg, #005ED0 0%, #009FDB 100%);opacity: 0;height: auto;top: 0;bottom: 0;}

.home1-t .right li .date-t{width: 0.77rem;text-align: center;padding-right: .25rem;position: relative;}
.home1-t .right li .con{border-left: 1px solid 
transparent;flex: 1;min-width: 0;padding: 0.1rem 0 0.1rem 0.3rem;}
.home1-t .right li .date-t::after{width: 0.17rem;height: 0.17rem;background: url(../images/h1-c1.png) no-repeat;background-size: 100% 100% !important;bottom: auto;top: 50%;transform: translateY(-50%);left: auto;right: -.1rem;content:"";position:absolute;}
.home1-t .right li span{font-size: 0.28rem;color: #005ED0;font-family:sy}
.home1-t .right li p{font-size: 0.14rem;line-height: 0.28rem;color: #005ED0;margin-top: 0.05rem;font-family:sy}
.home1-t .right li h3{font-size: 0.18rem;color: #333;line-height: 0.3rem;max-height:.6rem\0}
@media screen and (min-width: 1025px) {
  .more a:hover,.home1-t .h1-1 a:hover h3{color: #005ED0;}
  .h2-s a:hover h3{color: #005ED0;font-weight: bold;}
   .home1-t .right li a:hover{padding:0 .2rem;}
  .home1-t .right li a:hover::after{opacity: 1;}
  .home1-t .right li a:hover p,.home1-t .right li a:hover span,.home1-t .right li a:hover h3{color: #fff;}
  .home1-t .right li a:hover .con{border-color: rgba(255,255,255,.15);}
  .home1-t .right li a:hover .date-t::after{background: url(../images/h1-c2.png) no-repeat;}
}
@media screen and (max-width: 1024px) {
  .home1{padding: 0.4rem 0;}
  .home1:after{display:none;}
  .home1-t .left{width: 100%;}
  .home1-t .right{width: 100%;;margin-top: 0.3rem;}  
  .home1-t .h1-1 p span{font-size:.24rem;}
  .home1-t .h1-1 h4{margin-bottom:.25rem;}
  .home1-t .h1-1 .scale{width: 5rem;}
  .h1-2 ul{margin: 0 -0.1rem;}
  .h1-2 li{width: 33.3%;padding: 0 0.1rem;}
}

@media screen and (max-width: 768px) {
  .home1{padding: 0.4rem 0 0.2rem;}
  .home1-t .h1-1 .scale{width: 5rem;}
  .home1-t .h1-1 .con{padding: 0.2rem 0.2rem;flex: 1;min-width: 0;}
  .h1-2 li{width: 100%;margin-bottom: 0.2rem;}
  .home1-t .h1-1 li h4{line-height:.26rem;margin-bottom: .2rem;}
  .h1-2 li a{height:auto;padding:.2rem;}
}
@media screen and (max-width: 600px) {
.home1-t .h1-1 .scale{width: 100%;order:-1;/* margin-bottom: 0.2rem; */}
.home1-t .h1-1 .con{flex: none;width: 100%;}
          

}

/* home2 */
.home2{width: 100%;padding: 0rem 0 1rem;position: relative;z-index: 1;}
.home2-t li *{transition: 0.5s;}
.home2-t li{padding: 0.2rem 0;}
.home2-t li a{display: block;padding: 0 0.32rem;height: 4.5rem;}
.home2-t li a::before{content: "";position: absolute;width:.1rem;height:100%;left:0;bottom:0;background:url(../images/h2line.png) no-repeat left bottom/100%}
.home2-t li a::after{content: "";position: absolute;z-index: -1;background: url(../images/h2-bg.jpg) no-repeat center/cover;height: 100%;left: 0.05rem;bottom: 0;opacity: 0;box-shadow: 0rem 0.15rem 0.28rem 0rem rgba(175, 175, 175, 0.2);right:0;width: auto;}
.home2-t li .date{width: 0.69rem;height: 0.88rem;background: url(../images/date1.png) no-repeat top/100% 100%;display: flex;flex-direction: column;align-items: center;justify-content: center;}
.home2-t li .date p{font-size: 0.16rem;color: #005ED0;line-height: 1.5;}
.home2-t li .date span{font-size: 0.28rem;color: #005ED0;}
.home2-t li h3{font-size: 0.18rem;color: #222;line-height: 0.3rem;height: 0.6rem;margin: 0.18rem 0 0.15rem;}
.home2-t li a>span{font-size: 0.32rem;color: #005ED0;font-weight:bold;}

.home2-t li h4{font-size: 0.14rem;color: #666;line-height: 0.24rem;max-height: .72rem\0;margin-top: 0.15rem;opacity:.6}
.home2-t{position: relative;}
.home2-t .arror{width: 0.42rem;height: 0.42rem;transform: translateY(-50%);margin: 0;background: url(../images/h2-prev1.png) no-repeat center/100% 100%;transition: 0.5s;}
.home2-t .arror:hover{background: url(../images/h2-prev2.png) no-repeat center/100% 100%;}
.home2-t .arror::after{display:none;}
.home2-t .swiper-button-prev{left: -0.8rem;}
.home2-t .swiper-button-next{right: -0.8rem;transform: translateY(-50%) rotateY(180deg);}


@media screen and (min-width: 1025px){
 .home2-t li a:hover:after{opacity:1;}
 .home2-t li a:hover .date{background: url(../images/date2.png) no-repeat top/100% 100%;}
  .home2-t li a:hover h3,.home2-t li a:hover h4{color:#fff;}
}
@media screen and (max-width:1024px){
    .home2{padding: 0rem 0 0.4rem;}
    .home2-t{padding: 0 0.45rem;}
    .home2-t .swiper-button-prev{left:0rem;}
    .home2-t .swiper-button-next{right: 0rem;}
  .home2-t li a{padding:0 0 0 .3rem;}
}
@media screen and (max-width:420px){
  .home2-t li a{height:auto;}                 
}



/* home3 */
.home3{padding: 0rem 0 1.35rem;width: 100%;overflow: hidden;z-index: 2;background: url(../images/hbg3.png) no-repeat bottom/100%;}
.w-tab{position: relative;}
.w-tab .tab{opacity: 0;visibility: hidden;position: absolute;width: 100%;top: 0;transition: 0.5s;}
.w-tab .tab.on{opacity: 1;visibility: visible;position: relative;z-index: 10;}
.w-more a{display: none;}
.w-more a.on{display: block;}
.home3 .title .tit{margin: 0 auto;height: 0.73rem;align-items:center;}
.home3 .title h3{font-size: 0.3rem;opacity: .8;color: #666;font-weight: 500;}
.home3 .title p{opacity: 0;}
.home3 .title .h3{cursor: pointer;margin-right: .15rem;}
.home3 .title .h3.on p{opacity: 1;}
.home3 .title .h3.on h3{color: #333;font-size: 0.36rem;font-weight: bold;}
.home3-t{justify-content: space-between;}
.home3-t>div{width: 48%;}
.home3-t .left li a{display: block;position: relative;}
.home3-t .left li .con{height: 1.44rem;padding: 0.15rem 0;}
.home3-t .left li p{font-size: 0.16rem;color: #005ED0;font-family: sy;}
.home3-t .left li h3{font-size: 0.18rem;font-weight: bold;color: #005ED0;margin: .15rem 0;}
.home3-t .left li h4{font-size: 0.14rem;line-height: 0.2rem;max-height: 0.4rem\0;color: #999;}
.home3-t .right li a{align-items: center;height: 0.65rem;display: flex;flex-wrap: wrap;}
.home3-t .right li a::after{width: 100%;opacity: 0;border-radius: 0rem 0.2rem 0rem 0rem;
background: linear-gradient(270deg, #005ED0 0%, #009FDB 100%);}
.home3-t .right li *{transition: 0.5s;}
.home3-t .right li h3{flex: 1;min-width: 0;font-size: 0.18rem;color: #525252;position: relative;padding: 0 0.2rem;}
.home3-t .right li h4{font-size: 0.14rem;line-height: 0.2rem;max-height: 0.4rem\0;color: #fff;display: none;width: 100%;}
.home3-t .right li p{color: #005ED0;font-size: 0.16rem;font-family: sy;}
.home3-t .right li h3::after{content: "";position: absolute;width: 0.05rem;height: 0.05rem;border-radius: 50%;background: #005ED0;left: 0;top: 50%;transform: translateY(-50%);}


@media screen and (min-width: 1025px) {
  .home3-t .right ul{height: 5.5rem;}
  .home3-t .right li.on a p{color:#fff;font-weight: bold;}
  .home3-t .right li.on p{color: #fff;order: -1;width: 100%;}
  .home3-t .right li.on h3{color: #fff;flex: none;width: 100%;/* padding: 0; */margin: .15rem 0;transform: translateX(-.15rem);padding: 0 .15rem;}
  .home3-t .right li.on h4{display: -webkit-box;display: block\0;}
  .home3-t .right li.on a{height: 1.53rem;flex-direction: column;justify-content: center;padding: 0 0.26rem;}
  .home3-t .right li.on a::after{opacity: 1;}
  .home3-t .right li.on h3:after{background: #fff;/* left: -0.15rem; */}
}
@media screen and (max-width: 1024px) {
  .home3{padding: 0rem 0 0.4rem;}
  .home3-t .left{width: 100%;}
  .home3-t .right{width: 100%;/* margin-top: 0.3rem; */}
  .home3-t .right li a{height:auto;padding:.2rem 0}
}
@media screen and (max-width: 768px) {
.home3 .title .tit{margin: 0;height: 0.73rem;}
  .home3-t .left li h4{line-height:.26rem;}
}

/* footer */
.footer{width: 100%;background:url(../images/fbg.jpg) no-repeat center/cover;position: relative;z-index: 2;}
.footer .link{position: relative;transform: translateY(-.35rem);}
.footer .link-t{width: 100%;padding: 0.25rem 0.3rem 0.25rem 0.5rem;}
.footer .link-t::after{width: calc(2.6rem + 100%);background: url(../images/linkbg.png) no-repeat;background-size: 100% 100%;height: 0.7rem;}
.footer .link-t ul{align-items: center;}
.footer .link-t ul h3{align-items: center;color: #333;font-size: 0.16rem;/* padding-right: 0.3rem; */}
.footer .link-t ul h3 img{display: inline-block;margin-right: 0.1rem;width: 0.13rem;}

.footer .link-t ul li{padding: 0 0.35rem;font-size: 0.16rem;color: #333;line-height: 1.5;border-right: 1px dashed #ddd;transition:0.5s;}
.foot p{text-align: center;color: #fff;font-size: 0.16rem;line-height: 1.6;}
.footer .link-t li a{display: block;}
.footer .link-t li a::after{width: 0.03rem;height: 0.03rem;background: #F0A700;border-radius: 50%;bottom: auto;top: 50%;transform: translateY(-50%);left: -0.2rem;}
.footer .link-t ul li:last-child{border-right:none;}
.footer .link-t ul li:hover{color:#005ED0;}

.foot-b{padding: 0.3rem 0;justify-content: space-between;align-items: center;}
.foot-b .fot-2 h3{color: #fff;font-size: 0.16rem;font-weight: bold;margin-bottom: 0.15rem;}
.foot-b .fot-2 p{font-size: 0.16rem;color: #fff;line-height: 2;margin-bottom: 0.1rem;align-items: center;}
.foot-b .fot-2 p span{display: inline-block;padding-left: 0.25rem;}
.foot-b .fot-2 p img{display:inline-block;margin-right:.05rem}
.foot-b .fot-3 .img{width: 0.9rem;margin: 0 auto .15rem;}
.foot-b .fot-3 img{width: 100%;}
.foot-b .fot-3 p{font-size: 0.14rem;line-height: 1.5;color: #fff;margin-top: 0.1rem;text-align: center;}

.foot{padding: 0.13rem 0;border-top: 1px solid rgba(255,255,255,.2);}
.foot p{align-items: center;width: 100%;font-size: 0.14rem;color: #fff;line-height: 1.5;}
.foot p a{padding: 0 0.1rem;align-items: center;}



@media screen and (max-width: 1024px) {
    .footer .link{position: relative;transform: translateY(0rem);padding-top:.2rem;}
    .footer .link-t::after{width: 100%;height: 100%;background: #fff;}
    .footer .link-t{padding: .2rem .2rem .1rem;}
    .footer .link-t ul h3{margin-bottom: .1rem;/* display: block; *//* width: 100%; */}
    .footer .link-t ul li{padding:0 .2rem 0 .4rem;margin-bottom: .1rem;}
    .foot-b{padding: 0.2rem 0 0.2rem;}
    .foot-b .fot-1{width: 100%;text-align: center;justify-content:center;}
    .foot-b .fot-2{width: 100%;text-align: center;margin: 0.25rem 0;}
    .foot-b .fot-3{width: 100%;text-align: center;}
    .foot-t li a{padding: 0 0.1rem;}
}
@media screen and (max-width: 768px) {

  
}
@media screen and (max-width: 500px) {
  
}



@media screen and (max-width: 1600px){
 .list_box1{padding-left: 5%;}
 .header_top #logo img{max-width: 8rem;}
}


@media screen and (max-width:1300px){
   .list_box1 .ser{padding-left:.5rem;}
   .header_top #logo img{max-width:5rem;}
  
}

@media screen and (max-width:1200px){
    .main-visual-wrapper{padding:0;}

}
@media screen and (max-width:1024px){
    .title{margin-bottom: .3rem;}
    .swiper-box1 .swiper-pagination{bottom:.2rem;}
    .banner video{display: none;}
    .swiper-box1 .imged{padding-bottom: 45%;}
}

@media screen and (max-width:768px){
  .title h3{font-size: 0.26rem !important;margin:0;}
  .txt1 { font-size: 0.2rem !important; }
  .p1 {font-size: 0.16rem !important;}
  .title .h3{margin: 0;}    
}

@media screen and (max-width:600px){
   
}
@media screen and (max-width:420px){
  
}

@media(min-width: 200px){
[aos=zoom-in]{-webkit-transform:scale(.5);-ms-transform:scale(.5);transform:scale(.5)}
}
@media screen and (max-height:500px){
  .list_box_nav_mobile{max-height: calc(100% - 100px);padding-left: 0rem;}
}



.pb_sys_style1 .p_no_d{
    border: 1px solid #005ED0 !important;
    background-color: #005ED0 !important;
    } 